echo strstr_SHORT-SHOWDOWN_Intel_v12_fast.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Intel_v12_fast.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt
echo strstr_SHORT-SHOWDOWN_Intel_v12_O3.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Intel_v12_O3.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt
echo strstr_SHORT-SHOWDOWN_Intel_v12_O3_Qparallel.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Intel_v12_O3_Qparallel.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt
echo strstr_SHORT-SHOWDOWN_Intel_v12_Ox.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Intel_v12_Ox.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt
echo strstr_SHORT-SHOWDOWN_Intel_v12_Ox_Qparallel.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Intel_v12_Ox_Qparallel.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt
echo strstr_SHORT-SHOWDOWN_Microsoft_v16_Ox.exe:>>Results.txt
strstr_SHORT-SHOWDOWN_Microsoft_v16_Ox.exe fly Dumbo fly>>Results.txt
echo.>>Results.txt

Simplicius_Simplicissimus_Septupleton_Intel_v12_fast.exe OSHO.TXT>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Intel_v12_fast.exe OSHO.TXT.SS>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Intel_v12_O3.exe OSHO.TXT.SS>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Intel_v12_O3_Qparallel.exe OSHO.TXT.SS>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Intel_v12_Ox.exe OSHO.TXT.SS>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Intel_v12_Ox_Qparallel.exe OSHO.TXT.SS>>Results.txt
echo.>>Results.txt
Simplicius_Simplicissimus_Septupleton_Microsoft_v16_Ox.exe OSHO.TXT.SS>>Results.txt